.category-block{
  display:flex; 
  margin:0px auto;
  flex-flow: row wrap;
  justify-content: center;
}
.categories_page-multi-categories .category-block,
.categories_page-multi-categories .category-block-item{
 display:block;
 max-width:1300px;  
}
.categories_page-multi-categories .category-block-item{
   display:flex;
 max-width:1300px;  
}
.categories-header-subtitle{
  font-size:16px;
  max-width:600px;
  margin:0px auto;
  line-height:130%;
  font-weight:300;
  margin-top:45px;
}
.categories_page .category-block-title{
  font-size:36px;
  font-weight:600;
  margin:0px auto;
  color: var(--color-base);
  text-align:center;
  margin-bottom:45px;
} 
.category-block-item{
    flex-grow: 1;
    border-radius: var(--radius);
    max-width: 200px;
  margin:8px;
}
.category-block-item .category-img{
  width:200px;
  height:200px;
  border-radius: var(--radius);  
}

.categories_page-multi-categories .category-img{
  width:100%;
  height:auto;
  max-width:600px;
  max-height:600px;
}
.category-block-item .category-title{
  text-align:center;
  font-size: 16px;
  font-weight: var(--font-heading-weight);
  background: var(--color-base-shadow);
  border-bottom-left-radius: var(--radius);
  border-bottom-right-radius: var(--radius);
  padding:14px 20px 17px;
  margin-top: -4px;
}
.category-title-totals{
  font-size: var(--font-body2-size);
    line-height: var(--font-body2-line-height);
    font-weight: var(--font-body-weight);
}
.categories_page-multi-categories .category-title{
  margin-top: 0px;
  background:transparent;
  display: block;
  text-align: left; 
  color: var(--color-base);
  
}
.categories_page-multi-categories .category-title-head{
 font-size:30px; 
  display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.categories-body-subtitle{
  margin-top:15px;
  font-weight:300;
}
.btn_description {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    line-height: 130%;
    height: 50px; 
    border-radius: 5px;
    border: unset;
    padding: 0 25px;
    width: 160px;
    text-decoration: none;
    cursor: pointer;
    background-color: var(--color-base);
    color: white;
    margin-top:45px;
 
}
@media(max-width:775px) {
  .btn_description {
   width: 100% !important; 
  }
  }
.btn_description:hover {
    transform: translate3d(-3px, -3px, 0);
    width: 173px;
    height: 50px;
  background-color: var(--color-base);
}
.categories_page{
  margin-bottom:90px;
}
